*{ margin:0; padding:0}
body{ font-family: 'Rubik', sans-serif; 
color:#fff;
}
.wrapper{ background:url(images/main_bg.jpg) 0 0 no-repeat; width:100%; height:100%; background-size:100% 100%;  }


img{ max-width:100%;}
.logo img{ width:180px;}
.logo { width:100%; text-align:center; padding:87px 0 0 0}
.logo p{ padding:15px 0 0 0; font-size:25px;}

.text_block{
	height:220px;
	color: #fff;
    padding: 70px 0px 0px 10px;
    text-align: center;
    width: 380px;
    margin: 0 auto;
}
.text_block h1{    font-size: 52px;
    width: 260px;
    margin: 0 auto;
    padding: 6px 0;
    border: 3px solid #fff;
    border-left: none;
    border-right: none;}
.text_block h3{ font-size:29px; padding:40px 0 0;}
.text_block .monumber{ 
	font-size: 29px;
    margin-top:20px;
    background: url(images/bg_line.png) 72px 0 no-repeat;
}


.text_block .monumber .str{ position:relative; top:-8px;}

.text_block .monumber span {
    position: relative;
    top: -14px;
}	

@media screen and (max-width:1200px) {
.text_block h1{ font-size:50px;}
.text_block h3{ font-size:25px;}
.text_block{ padding:70px 0px 0px 15px;}
}
